Subject: bnx fix, please test
To: None <>
From: Manuel Bouyer <>
List: current-users
Date: 04/09/2007 21:38:01
for those who were experiencing panics/memory corruption issues on
dell poweredge 19xx/29xx systems (or other systems using the bnx(4) driver),
please try if_bnx.c 1.5 (you need to update if_bnxreg.h too).
It fixes at last one scenario that could lead to corruption in the RX
descriptors of the hardware.

Manuel Bouyer <>
     NetBSD: 26 ans d'experience feront toujours la difference